body {
    font-family: NotoSans-Bold !important;
    font-size: 14px;
    line-height: 1.428571429;
    color: #344351;
    margin: auto;
}


*,p {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none
}

.cf::after {
    content: "";
    clear: both;
    display: block;
}



a:hover,
a:focus {
    color: #2a6496;
    text-decoration: underline;
}

a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.container,
.content,.content_,.content_img_box,.content_imgs {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.img{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 0
}
.container:before,
.container:after {
    display: table;
    content: " ";
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

/*  */
section {
    width: auto;
    height: auto;
    margin-bottom: 100px;
    position: relative;
}

section h3 {
    color: #e80033;
}

.conts_title h5{
    font-size: 22px ;color: #344351;
    font-family: NotoSans-Bold;
}
.conts_title p {
    font-size: 16px;color: #344351;
    margin: 20px 0;
    font-family: NotoSans-Bold;
}
.conts_title p span {
    font-weight: bold;
}
.content h3,
.content h4 {
    font-weight: bold;
    margin-bottom: 12px;
    font-size: 30px;
    font-family: NotoSans-Bold;
}
.content h3{
    font-size: 26px;
}
.content_img img{
    width: 100%;
    height: 100%;
    display: block;
}
.content_main {
    margin-top: 10px;
}
.content_main h4 {
    font-size: 24px;
    
}
.content p{
font-family: NotoSans-Regular;
}
.content_main h5 {
    color: #00B2A9;
    font-size: 18px;
   
}

.content_main_writing p {
    /* font-weight: bold; */
    font-size: 16px;
}

.content_main_writing span {
    font-weight: normal;
    font-size: 16px;
}

.contentBox{
    position: absolute;
    width: 58%;
    display: flex;
    background: #fff;
    border-radius: 74px;
    height: auto;
    justify-content: space-around;
    align-items: center;
    padding: 15px 0;
    z-index: 999;
    left: 80px;
    top: 18px;
}
.contentBox img {
    width: 41px;
    height: 41px;
}
.conten_img_q {
    /* position: absolute; */
    /* right: 0; */
    /* bottom: -86px; */
    height: auto;
    width: 61%;
    z-index: 1;
    float: right;
}
.content_ h6{
    font-weight: bold;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
}

.btn_enlarge {
    position: absolute;
    top: 326px;
    right: 25px;
}
.btn_enlarge img{
    width: 28px;
    height: 28px;
    border-radius: 4px;
    margin-bottom: 5px;
}
.title_list {
    display: flex;
    margin-bottom: 15px;
    font-size: 16px;
}
.title_list img{
    width: 22px;
    height: 22px;
    margin-right: 12px;
    
}
.title_list  p{
   font-size: 16px;
}

.content_img_box  {
    height: 139px;
    position: relative;
    background-image: url("../../images/index/juxin.png ");
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 32px;
    box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.30);
    margin-top: 24px;
}
.content_img_box div img{
    position: absolute;
    top: 15px;
    width: 45%;
    right: 0px;
    height: 73%;
}

.content_imgs {
    padding: 0;
}
.content_imgs  img {
    float: right;
    width: 70%;
}
.content_img_box p{
    color: #fff;
    margin-left:10px;
    margin-bottom: 10px;
}
.img_icon{
    width: 46.87px;
    height: 46.87px;
    float: right;
}

.innerDiv div img {
    width: 100% !important;height: 100% ;left: 0 !important;
}
/*  */

@media (min-width: 1200px) {
    /* #mant_top{width: 750px;margin: auto;} */
   
   
    body>section>.content-title{
        position: relative;
    }
     body>section>#backg{
        position: relative;
    }
    body>.header_menu{top: 1.1rem;}
}

@media (min-width: 1920px) {
    body>.header_menu,
    body>.header,
    body>section,
    body>.footer{
        width: 375px;margin: auto;
    }
    body>section>.content-title{
        position: relative;
    }
     body>section>#backg{
        position: relative;
    }
    body>.header_menu{top: 1.1rem;}
}